.box{
  width: 98%;
  height: 90%;
 /** box-shadow: 8px 8px 5px #09c2f1; **/
  padding: 8px 12px;
}

.buttonPrevious{
  box-shadow: 4px 4px 4px #f98605;
  padding: 4px 8px;
  background-image: linear-gradient(180deg,  #f98605,  #f98605 40%,  #f98605 20%);
  border: none;
  border-radius: 12px;
}

.buttonNext{
  box-shadow: 4px 4px 4px #09c2f1;
  padding: 4px 8px;
  background-image: linear-gradient(180deg, #09c2f1, #09c2f1 40%, #09c2f1 20%);
  border: none;
  border-radius: 12px;
}

.buttonCreatePDF{
  box-shadow: 4px 4px 4px #218748;
  padding: 4px 8px;
  background-image: linear-gradient(180deg,  #218748,  #218748 40%,  #218748 20%);
  border: none;
  border-radius: 12px;
}

input[type="radio"] {accent-color: #218748;}


select {
  background-color: #f98605;
  border: none;
  border-radius: 4px;
  text-align: center;
}

input.invalid {
  background-color: #ffdddd;
}

select option {
  margin: 40px;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.fremdsprachen{
  position: relative;
  left: 100px;
}
.spacer{
	width: 5%;
}

body {
 font-family: Verdana, sans-serif;
  font-size: 1em;
}

h1 {
font-size: 1.8em;
}

.bewerbungsseite{
	background-color:white ;
	opacity:10;
}

input, select, textarea, button {
	font-size: inherit;
	font-family: inherit;
}	

::placeholder {
	color:#a91513;
	opacity:1;
	transition: opacity 1s;
}

input[type=text] {
  border: none;
  border-bottom: 2px solid black;
}










    
